評価 ★★★☆☆ 2017年1月30日 N開発機構様
反射スタッフは高低差の測定以外にも測距が出来るため、少ない時間で仕事が出来て助かっています。
評価 ★★★★★ 2014年7月10日 創G 様
安いので大丈夫かと思いましたが、全く問題ないです。伸縮する部分もきれいに 止まりました。またよろしくお願いします。
| 5m3段 | 62,150円(税込) |
| 5m4段 | 66,000円(税込) |
| 3m3段 | 48,290円(税込) |
| 5m3段 | 41,690円(税込) | 33%OFF |
| 5m4段 | 44,880円(税込) | 32%OFF |
| 3m3段 | 32,890円(税込) | 32%OFF |
| 5m3段2本セット | @37,290円(税込) | 40%OFF |
| 5m4段2本セット | @39,600円(税込) | 40%OFF |
| 3m3段2本セット | @29,040円(税込) | 40%OFF |
| 品番 | 品名 | 出荷単位 | 価格(税込) |
|---|---|---|---|
| RFC-53 | 反射スタッフ5m3段 | 1 | @41,690円 |
| RFC-54 | 反射スタッフ5m4段 | 1 | @44,880円 |
| RFC-33 | 反射スタッフ3m3段 | 1 | @32,890円 |
| RFC-532 | 反射スタッフ5m3段2本セット | 2 | @37,290円 |
| RFC-542 | 反射スタッフ5m4段2本セット | 2 | @39,600円 |
| RFC-332 | 反射スタッフ3m3段2本セット | 2 | @29,040円 |